/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/layout.css 
*/

HTML, BODY {
    margin: 0;
    padding: 0;
    }
H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE,
OL, UL, LI, DL, DT, DD,
TD, FORM, FIELDSET,
ABBR, CODE {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-size: 1em;
    }
TABLE {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-size: 1em;
    }

A { text-decoration: none; }

OL, UL { list-style: none; }

A IMG { border: 0; }

HEADER, NAV, SECTION, FOOTER,
ARTICLE, ASIDE {
    display: block;
    zoom: 1;
    }

/* Common
------------------------------------------*/
.b-watering-commentator {
    position: absolute;
    }
.j-l-page:after,
.j-l-header:after,
.j-header-user:after,
.j-l-content:after,
.j-l-content-inner:after,
.j-l-alpha-content:after,
.j-l-alpha-content-inner:after,
.j-l-beta:after,
.j-l-beta-inner:after,
.j-w:after,
.j-w-content:after,
.j-w-calendar-nav:after,
.j-w-calendar-nav-inner:after,
.j-e:after,
.j-e-nav-list:after,
.j-l-comments:after,
.j-comments-pages:after,
.j-c:after,
.j-c-head:after,
.j-c-nav-list:after,
.j-e-buttons:after,
.j-l-footer:after,
.j-page-nav:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0.1px;
    content: " ";
    line-height: 0;
    font-size: 0.1em;
    }
.j-nav,
.j-l-header,
.j-l-header-inner,
.j-w-header-image,
.j-l-content,
.j-l-content-inner,
.j-l-alpha-content,
.j-l-alpha-content-inner,
.j-l-beta-inner,
.j-beta-w,
.j-w-calendar-nav,
.j-w-calendar-nav-inner,
.j-p-calendar-place-sidebar,
.j-e-nav-list,
.j-l-comments,
.j-c-head,
.j-page-nav {
    zoom: 1;
    }
.j-nav {
    clear: both;
    position: relative;
    }
.j-user-pic IMG {
    display: block;
    //display: inline;
    margin: 0 auto;
    }
.ya-context {
    margin-top: 40px;
    }
/* Resize images
------------------------------------------*/
.j-p-resize-all-images .j-e-text IMG:not([class="i-ljpoll-results-bar"]),
.j-p-resize-images-without-sizes .j-e-text IMG:not([width]):not([height]),
.j-w-profile-image IMG:not([width]):not([height]) {
    height: auto;
    max-width: 100%;
    }
/* Resize video
------------------------------------------*/
.lj_embedcontent {
    max-width: 100%;
    }
/* Containers
------------------------------------------*/
.j-l-wrapper {
    min-width: 1000px;
    }
.j-l-page {
    margin: 0 auto;
    }
.j-l-alpha {
    float: right;
    width: 100%;
    }
    .j-p-layout-wt .j-l-alpha {
        float: left;
        }
/* Header
------------------------------------------*/
.j-l-header,
.j-l-header-inner {
    position: relative;
    }
    .j-l-alpha-header {
        float: none;
        width: auto;
        }
        .j-p-layout-wt .j-l-alpha-header {
            width: auto;
            }
    .j-header-nav {
        float: left;
        }
        .j-header-nav .j-journal-nav-item {
            float: left;
            }
    .j-header-user-pic {
        float: right;
        }
    .j-p-hide-header-upic .j-header-user-pic {
        display: none;
        }
    .j-user-hgroup {
        clear: left;
        }
    .j-w-header-image {
        clear: both;
        }
/* Footer
------------------------------------------*/
.j-l-footer {
    clear: both;
    }
.j-page-nav {
    position: relative;
    }
    .j-page-nav-item {
        position: relative;
        z-index: 10;
        }
        .j-page-nav-item-prev {
            float: left;
            }
        .j-page-nav-item-next {
            float: right;
            }
        .j-page-nav-item-totop {
            position: absolute;
            left: 0;
            z-index: 8;
            width: 100%;
            text-align: center;
            }
/* Beta
------------------------------------------*/
.j-l-beta{
    word-wrap: break-word;
    }
.j-w-profile IMG {
    max-width: 100%;
    height: auto;
    }
.j-p-tagcloud .j-w-item {
    display: inline;
    margin: 0 5px 0 0;
    }
    .j-p-tagcloud .j-w-item-size-5 {
        font-size: 25px;
        }
    .j-p-tagcloud .j-w-item-size-4 {
        font-size: 18px;
        }
    .j-p-tagcloud .j-w-item-size-3 {
        font-size: 16px;
        }
    .j-p-tagcloud .j-w-item-size-2 {
        font-size: 12px;
        }
    .j-p-tagcloud .j-w-item-size-1 {
        font-size: 10px;
        }
.j-p-social-networks-only .j-w-title {
    display: none;
    }
/* Calendar widget
------------------------------------------*/
.j-calendar-table {
    clear: both;
    width: 100%;
    border-collapse: collapse;
    }
.j-w-calendar-nav,
.j-p-calendar-place-sidebar {
    clear: both;
    }
.j-p-calendar-place-page {
    float: left;
    width: 30.6%;
    height: 15.5em;
    margin: 0 0 30px 4%;
    }
    .j-p-calendar-column-1 {
        margin-left: 0;
        }
/* Calendar widget nav
------------------------------------------*/
.j-w-calendar-nav {
    line-height: 1;
    }
.j-w-calendar-month {
    float: left;
    }
.j-w-calendar-year {
    float: right;
    }
#js .j-w-calendar-prev,
#js .j-w-calendar-next {
    position: relative;
    display: inline-block;
    width: 5px;
    cursor: pointer;
    }
    .disabled {
        cursor: default !important;
        }
    .j-w-calendar-month-name,
    .j-w-calendar-year-name {
        padding: 0 5px;
        vertical-align: bottom;
        text-transform: capitalize;
        }
    .j-w-calendar-arr {
        position: relative;
        display: block;
        width: 0;
        border-style: solid;
        border-color: #005D8E;
        border-top-color: transparent;
        border-bottom-color: transparent;
        font: 0pt/0 sans-serif;
        }
        .j-w-calendar-prev .j-w-calendar-arr {
            border-width: 5px 5px 5px 0;
            }
        .j-w-calendar-next .j-w-calendar-arr {
            border-width: 5px 0 5px 5px;
            }
        .disabled .j-w-calendar-arr {
            border-color: #82b3cf;
            border-top-color: transparent;
            border-bottom-color: transparent;
            }
    .j-calendar-table .other SPAN {
        display: none;
        }
/* Entry
------------------------------------------*/
.j-e-date {
    display: block;
    }
.j-e-user {
    float: right;
    width: auto;
    margin: 0 0 0 10px;
    }
    .j-p-userpic-left .j-e-user {
        float: left;
        margin: 0 10px 0 0;
        }
    .j-e-user-name {
        max-width: 120px;
        }
.j-e-text LI {
    margin-bottom: 5px;
    }
    .j-e-text OL LI {
        list-style-type: decimal;
        list-style-position: inside;
        }
    .j-e-text UL LI {
        list-style-type: disc;
        list-style-position: inside;
        }
.j-e-text BLOCKQUOTE {
    margin: 5px 20px;
    font-style: italic;
    }
.j-e-text P {
    margin: 15px 0;
    }
.j-e-nav {
    clear: both;
    }
    .j-e-nav-item {
        float: left;
        }
.j-p-hide-upic .j-e-user-pic,
.j-p-hide-upic .j-p-no-username,
.j-p-hide-meta .j-e-currents {
    display: none;
    }
/* Comments
------------------------------------------*/
.j-e-buttons {
    text-align: center;
    }
.j-comments-nav,
.j-readcomments-nav {
    clear: both;
    margin: 10px 0;
    text-align: center;
    }
    .j-comments-nav-item {
        display: inline;
        }
.j-comments-pages {
    text-align: center;
    }
    .j-comments-prev-post {
        float: left;
        }
    .j-comments-next-post {
        float: right;
        }
    .j-comments-pages-container {
        text-align: center;
        display: inline-block;
        //display: inline;
        //zoom: 1;
        }
        .j-comments-pages-prev,
        .j-comments-pages-next,
        .j-comments-pages-list {
            display: inline-block;
            vertical-align: top;
            //display: inline;
            //zoom: 1;
            }
            .j-comments-pages-list {
                max-width: 30em;
                }
            .j-comments-pages-item {
                display: inline;
                padding: 0 5px;
            }

.j-c {
    float: none;
    clear: both;
    }
    .j-c-partial {
       min-width: 250px
       }
    .j-c-full {
        min-width: 450px
        }
    .j-p-c-screened {
        opacity: .5;
        transition: all .5s;
        }
        .j-p-c-screened:hover {
            opacity: 1;
            }
    .j-c-head {
        position: relative;
        }
    .j-c-user-pic {
        float: left;
        margin-right: 10px;
        }
    .j-c-date {
        display: block;
        }
    .j-c-nav {
        margin-top: 10px;
        }
        .j-c-nav-list {
            float: left;
            clear: both;
            width: 100%;
            }
            .j-c-nav-item {
                float: right;
                margin-left: 10px;
                }

    .j-p-hide-comment-controls .j-c-controls {
        position: absolute;
        display: block;
        top: 0px;
        right: 0px;
        }
        .j-c-controls IMG {
            vertical-align: middle;
            }
        .j-p-hide-comment-controls .j-c-controls,
        .j-p-hide-comment-controls .j-c-user-ip {
            display: none;
            }
        .j-p-hide-comment-controls:hover .j-c-controls,
        .j-c-spam .j-p-hide-comment-controls .j-c-controls {
            display: block;
            }
        .j-p-hide-comment-controls:hover .j-c-user-ip {
            display: inline;
            }

        @media screen and (max-device-width: 1024px) {
            .j-p-hide-comment-controls .j-c-controls {
                display: block;
                }
            .j-p-hide-comment-controls .j-c-user-ip {
                display: inline;
               }
            }
#prop_picture_keyword {
    margin-left: 5px;
    }
#postform TABLE {
    width: 100%;
    }
#postform TD[align="right"],
#qrform TD[align="right"] {
    padding-right: 5px;
    }
    #postform TD[align="right"] {
        font-weight: bold;
        }
#commenttext {
    width: 100%;
    }

/* Archive
------------------------------------------*/
.j-years-nav,
.j-month-nav {
    text-align: center;
    }
    .j-years-nav-item {
        display: inline;
        padding: 0 7px;
        }
    .j-calendar-table TD {
        text-align: center;
        }

/* Journal promo
------------------------------------------*/
.j-p-promo-on .j-e:first-child,
.j-p-promo-on H2 + .j-e {
    margin-bottom: 35px !important;
    }
.appwidget-journalpromo {
    margin-bottom: 40px;
    }


/* file-end: stc/chameleon/layout.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/newspaper/theme.css 
*/

@font-face{font-family:'Comfortaa';font-style:normal;font-weight:300;src:url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/r_tUZNl0G8xCoOmp_JkSCnEsVMoK_WFphozG7uHrVek.eot);src:local('Comfortaa Light'),local('Comfortaa-Light'),url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/r_tUZNl0G8xCoOmp_JkSCnEsVMoK_WFphozG7uHrVek.eot) format('embedded-opentype'),url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/r_tUZNl0G8xCoOmp_JkSCp1r3JsPcQLi8jytr04NNhU.woff) format('woff')}@font-face{font-family:'Comfortaa';font-style:normal;font-weight:400;src:url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/Be0CkOtwwI2n86HMhtablfY6323mHUZFJMgTvxaG2iE.eot);src:local('Comfortaa'),local('Comfortaa-Regular'),url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/Be0CkOtwwI2n86HMhtablfY6323mHUZFJMgTvxaG2iE.eot) format('embedded-opentype'),url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/Be0CkOtwwI2n86HMhtablT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')}BODY{font:15px/1.4 'Trebuchet Ms',sans-serif;-webkit-font-smoothing:antialiased;color:#333}A{outline:none;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;text-decoration:underline;color:#000}.j-e-text A:visited,.j-w-content A:visited{color:#888}A:hover,.j-e-text A:hover,.j-w-content A:hover{text-decoration:none;color:#AAA}H1{font-size:42px}H1,H2{font-family:'Comfortaa','Trebuchet Ms';font-weight:300}H2{font-size:38px}.j-user-journal-title{font-size:45px}.j-p-title-more-than-25{font-size:42px}.j-p-title-more-than-50{font-size:40px}.j-p-title-more-than-75{font-size:38px}H3{font-size:33px}H3,H4{font-family:'Comfortaa','Trebuchet Ms';font-weight:300}H4{font-size:28px}.j-page-title{margin-bottom:25px;text-align:center;font-size:25px}HTML BODY .i-ljuser-userhead{vertical-align:-10%!important}.j-l-container{padding:60px 0}.j-l-page-inner{padding:35px}.j-w-journal-nav{width:auto;border:0}.j-l-header,.j-beta-w{margin-bottom:35px;border-bottom:1px dotted #777}.j-beta-w{padding-bottom:30px}.j-beta-w-journal-nav{padding-bottom:0;border-bottom:0}.j-p-social-networks-only{padding-bottom:15px}.j-w-designedby{margin-bottom:0;border-bottom:0}.j-p-social-networks-header .j-l-header{padding-top:127px}.j-header-user{padding:15px 0}.j-user-journal-title{text-align:center;line-height:1.2}.j-user-journal-title A{text-decoration:none}.j-user-journal-subtitle{margin-top:15px;text-align:center;font-size:18px;color:#AAA}.j-header-user-name{display:none}.j-header-user,.j-header-w-journal-nav,.j-w-header-image{margin-bottom:25px}.j-social-networks-nav{text-align:center}.j-l-beta .j-w-social-networks-nav{margin-top:25px}.j-l-beta .j-p-social-networks-only .j-w-social-networks-nav{margin:0}.j-l-header .j-w-social-networks-nav{position:absolute;z-index:10;top:0;left:0;width:100%;height:117px}.j-social-networks-nav-item{display:inline-block;margin:0 1.5%;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s;border-radius:50%}.j-l-header .j-social-networks-nav-item{height:92px}.j-l-beta .j-social-networks-nav-item{height:44px;margin:0 1.2%}.j-social-networks-nav-item:hover{-webkit-transform:rotate(360deg);transform:rotate(360deg)}.j-social-networks-nav-item A{display:inline-block;overflow:hidden;background:#FFF;border:1px solid #EEE;border-radius:50%}.j-social-networks-nav-item A:before{content:"";display:inline-block;background:#333 url(/chameleon/icons/one-color/sprite-icons-white-50.png?v=33182) no-repeat;border-radius:50%;-webkit-transition:.5s;-moz-transition:.5s;transition:.5s}.j-l-beta .j-social-networks-nav-item A:before{background:#333 url(/chameleon/icons/one-color/sprite-icons-white-20.png?v=33182) no-repeat;border-radius:50%}.j-l-header .j-w-social-networks-nav-big A{width:90px;height:90px}.j-l-header .j-w-social-networks-nav-big A:before{width:80px;height:80px;margin:5px}.j-l-beta .j-w-social-networks-nav-big A{width:42px;height:42px}.j-l-beta .j-w-social-networks-nav-big A:before{width:36px;height:36px;margin:3px}.j-social-networks-nav A:hover:before{background-color:#C4E028}.j-nav-item-rss A:hover:before{background-color:orange}.j-nav-item-fb A:hover:before{background-color:#355796}.j-nav-item-tw A:hover:before{background-color:#71d1f4}.j-nav-item-vk A:hover:before{background-color:#4f7b9e}.j-l-header .j-nav-item-add-big A:before{background-position:15px 22px}.j-l-header .j-nav-item-rss-big A:before{background-position:15px -70px}.j-l-header .j-nav-item-fb-big A:before{background-position:15px -161px}.j-l-header .j-nav-item-tw-big A:before{background-position:15px -247px}.j-l-header .j-nav-item-vk-big A:before{background-position:13px -330px}.j-l-beta .j-nav-item-add-big A:before{background-position:7px 11px}.j-l-beta .j-nav-item-rss-big A:before{background-position:7px -26px}.j-l-beta .j-nav-item-fb-big A:before{background-position:8px -63px}.j-l-beta .j-nav-item-tw-big A:before{background-position:8px -96px}.j-l-beta .j-nav-item-vk-big A:before{background-position:7px -130px}.j-header-w-journal-nav{border:1px dotted #777;border-width:1px 0;text-align:center}.j-header-nav{width:100%;text-align:center;white-space:nowrap;overflow:hidden}.j-header-nav .j-journal-nav-item{display:inline-block;position:relative;float:none;margin:0 1.5%}.j-w-journal-nav A{text-decoration:none;font:300 25px/47px 'Comfortaa','Trebuchet MS';color:#AAA}.j-l-beta .j-journal-nav-item{padding:10px 0;border-bottom:1px dotted #777}.j-l-beta .j-journal-nav-item:first-child{padding-top:0}.j-l-beta .j-w-journal-nav A{text-decoration:none;font:300 25px/1.4 'Comfortaa','Trebuchet MS'}.j-journal-nav-item-current A{color:#333}.j-journal-nav-item A:hover{color:#333;text-decoration:underline}.j-p--i-none--m-inheader_bottom .j-header-w-journal-nav,.j-p--i-top--m-inheader_bottom .j-header-w-journal-nav,.j-p--i-middle--m-inheader_bottom .j-header-w-journal-nav{border-bottom:0;margin:0}.j-p--i-none--m-inheader_bottom--sn-header-buttons .j-l-header,.j-p--i-none--m-in_beta--sn-header-buttons .j-l-header,.j-p--i-middle--m-inheader_bottom--sn-header-buttons .j-l-header,.j-p--i-middle--m-in_beta--sn-header-buttons .j-l-header,.j-p--i-bottom--m-inheader_bottom--sn-header-buttons .j-l-header,.j-p--i-bottom--m-in_beta--sn-header-buttons .j-l-header{padding-top:117px}.j-l-footer A{font-size:22px;font-family:'Comfortaa','Trebuchet Ms';font-weight:300}.j-w-title{margin:0 0 20px;font-size:25px}.j-w-title,.j-w-title A{text-decoration:none;color:#333}.j-w-tags .j-w-item{margin-bottom:8px;line-height:1.2}.j-p-tagcloud .j-w-item{margin-bottom:0}.j-w-profile-image,.j-w-profile-name{margin-bottom:15px}.j-w-profile-name{font-size:20px;line-height:1}.j-w-summary .j-w-item{margin-bottom:8px}.j-w-summary .dash{display:none}.j-w-comments-count:before{content:"(";margin-left:7px}.j-w-comments-count:after{content:")"}.j-w-links-list .j-w-item{margin-bottom:3px}.j-e{margin-bottom:45px}.j-e-date{position:relative;margin:0 0 10px;font-family:'Comfortaa','Trebuchet Ms';font-weight:300;font-size:20px;color:#AAA}.j-e-user{margin-top:5px;text-align:center}.j-p-userpic-left .j-e-user{margin:5px 15px 0 0}.j-e-user-pic{display:inline-block;padding:5px;border:1px solid #EEE}.j-e-user-pic IMG{width:100%;max-width:70px;height:auto}.j-e-user-name{max-width:120px;margin:5px auto}.j-e-user .wrote{display:none}.j-e-title{line-height:1.2}.j-e-title A{text-decoration:none}.j-e-text,.j-e-meta{margin-top:25px}.j-e-reposted-by{margin-top:10px}.j-e-text BLOCKQUOTE{margin:5px 15px;padding:0 10px;border-left:3px solid #EEE;font-style:italic}.j-e-meta SPAN{font-style:italic;font-size:14px}.j-e-meta SPAN,.j-e-meta A{color:#AAA}.j-e-nav{margin-top:30px;padding:10px 0 0;border-top:1px dotted #777;text-align:center}.j-e-nav-item{float:none;display:inline-block;margin:0 10px;vertical-align:middle}.j-e-nav-item-mem_add,.j-e-nav-item-edit_tags,.j-e-nav-item-watch_comments,.j-e-nav-item-unwatch_comments{display:none}.j-e-buttons{margin:0 0 15px;padding:0;border-top:0}.j-e-nav A{font-size:16px}.j-e-nav-item-comments A{text-decoration:none;font-size:25px}.ljcut-link{display:inline-block;margin:3px 0;padding:3px 5px;background:#EEE;border:1px solid #DDD;border-radius:5px;box-shadow:inset 2px 2px 6px #FFF;text-shadow:0 1px 1px #FFF;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}.ljcut-link:hover{background:#DDD;border:1px solid #CCC;box-shadow:inset 3px 5px 9px #FFF,0 0 3px rgba(200,200,200,.5);text-shadow:1px 1px 1px #FFF;color:#000}.ljcut-link:hover A{color:#000}.ljcut-brace{display:none}.ljcut-link A{text-decoration:none}.j-years-nav{margin-bottom:20px}.j-years-nav-item{font:300 25px/1.4 'Comfortaa','Trebuchet MS'}.j-years-nav-item A{color:#AAA}.j-years-nav-item-current{color:#333}.j-e-years{padding:0}.j-calendar-month{padding-bottom:10px}.j-e-years .j-calendar-month A{text-decoration:none;font:300 20px/1.4 'Comfortaa','Trebuchet MS'}.j-w-calendar-nav{margin-bottom:15px}.j-w-calendar-arr{border-color:transparent #333}.disabled .j-w-calendar-arr{border-color:transparent #ddd}.j-calendar-table{border-spacing:0}.j-calendar-weekday{padding:0}.j-calendar-weekdays SPAN{display:block;padding:3px 0;background-color:#EEE;font-size:12px}.j-calendar-weekday-1 SPAN{border-radius:7px 0 0 7px}.j-calendar-weekday-7 SPAN{border-radius:0 7px 7px 0}.j-calendar-table TD{padding:5px 0;border-top:1px solid #ddd;font-size:12px}.j-calendar-table TR:first-child TD{border:0}.j-calendar-table TD A{display:block;max-width:2.1em;margin:0 auto;padding:3px 0;background-color:#EEE;border-radius:50%;text-decoration:none}.j-calendar-table TD A:hover{background:#333;color:#FFF}.j-month-nav{margin-bottom:30px}.j-month-nav A,.j-month-nav SELECT,.j-month-nav INPUT{vertical-align:middle}.j-month-nav-item{display:inline-block;width:0;height:0;overflow:hidden;border:10px solid transparent;text-decoration:none}.j-month-nav-item-prev{border-right-color:#333}.j-month-nav-item-prev:hover{border-right-color:#AAA}.j-month-nav-item-next{border-left-color:#333}.j-month-nav-item-next:hover{border-left-color:#AAA}.j-day{margin-bottom:20px}.j-day-date{font:300 22px/1.5 'Comfortaa','Trebuchet MS'}.j-day-subjects{margin-left:10px}.j-day-subjects-item{margin-bottom:3px}.j-comments-nav{font-size:16px}.j-comments-nav-top{margin:15px 0 30px}.j-comments-nav-bottom{margin:30px 0 20px}.j-readcomments-nav{margin-bottom:30px;padding-bottom:25px;border-bottom:1px dotted #777}.j-comments-pages{margin:30px 0;padding:15px 0 20px;border:1px dotted #777;border-width:1px 0;font:300 20px/1.4 'Comfortaa','Trebuchet Ms';color:#AAA}.j-comments-prev-post A:before,.j-comments-next-post A:after{content:"";display:inline-block;width:0;height:0;margin-top:-3px;vertical-align:middle;border:10px solid transparent;-webkit-transition:border-color .3s;-moz-transition:border-color .3s;transition:border-color .3s}.j-comments-prev-post A:before{margin-right:7px;border-left:0;border-right-color:#333}.j-comments-prev-post A:hover:before{border-right-color:#AAA}.j-comments-next-post A:after{margin-left:7px;border-right:0;border-left-color:#333}.j-comments-next-post A:hover:after{border-left-color:#AAA}.j-w-multyform{position:relative;margin:30px 0 5px}.j-p-comments-thread .j-w-multyform{padding-top:20px;border-top:1px dotted #CCC}.j-c{padding:5px 2px;border-radius:5px}.j-c-full{margin-top:10px}.j-c-partial{margin-bottom:2px;padding:3px}.j-c-spam{padding:5px;border:1px solid tomato}.j-c-head{background:#EEE;border-radius:0 3px 3px 0}.j-c-head-inner{padding:5px}.j-c-head-inner,.j-c-user-pic{display:inline-block;vertical-align:middle}.j-c-user-pic{float:none;margin:0}.j-c-user-pic IMG{width:100%;max-width:80px;height:auto}.j-c-subject{font-size:18px}.j-c-poster{font-size:12px}.j-c-user-ip{color:#999}.j-c-date{margin-top:5px;font-size:12px}.j-c-controls{padding:7px 10px}.j-c-text{padding:20px 0}.j-c-nav{margin:0;padding:7px 0;border-top:1px dotted #777;color:#999}.j-c-reply{margin:0 0 35px;padding:25px}.textbox{width:99%;margin:5px 0;padding:3px;border:1px solid #DDD;border-radius:5px;font:14px/1.4 Arial,sans-serif}.b-postform-subjectbox #subject{width:93%}#qrform TABLE{margin:20px 0;border:0 solid!important}#userpics{display:block;margin-bottom:5px}#prop_picture_keyword{max-width:50%}#qrform #prop_picture_keyword{max-width:30%}

/* file-end: stc/chameleon/newspaper/theme.css 
----------------------------------------------------------------------------------*/
